Problem uploading to Chrome web store

Discussion and feedback on Construct 2

Post » Wed Aug 01, 2012 10:54 pm

Hi!

When I upload the zip file, I get an error message that says:

"An error occurred: Manifest version 1 is unsupported. Please upgrade to manifest version 2."

Have you had similar problem?
B
6
S
1
G
2
Posts: 3
Reputation: 2,216

Post » Thu Aug 02, 2012 2:53 pm

Hmm, we might need to update C2's Chrome Web Store exporter. I'll investigate if this can be fixed for the next build.
Scirra Founder
B
359
S
214
G
72
Posts: 22,951
Reputation: 178,578

Post » Thu Aug 02, 2012 5:51 pm

Ok:)

Thank you!
B
6
S
1
G
2
Posts: 3
Reputation: 2,216

Post » Thu Aug 02, 2012 6:57 pm

I also get the same problem.
B
9
S
2
G
4
Posts: 11
Reputation: 2,999

Post » Fri Aug 03, 2012 5:32 pm

I found this roadmap and details about the V2:
http://code.google.com/chrome/extensions/manifestVersion.html
B
19
S
5
G
4
Posts: 109
Reputation: 4,195

Post » Sat Aug 11, 2012 1:44 am

really need this fixed, can't upload myself, says the same error
B
10
S
2
G
3
Posts: 18
Reputation: 2,524

Post » Sat Aug 18, 2012 2:32 pm

Whats the upadate on this?
B
9
S
2
Posts: 100
Reputation: 1,335


Return to Construct 2 General

Who is online

Users browsing this forum: glerikud, Yahoo [Bot] and 11 guests